/*
@font-face {
    font-family: 'segoe';
    src: url('../fonts/segoeui.eot');
    src: url('../fonts/segoeui.eot') format('embedded-opentype'),
         url('../fonts/segoeui.woff') format('woff'),
         url('../fonts/segoeui.ttf') format('truetype'),
         url('../fonts/segoeui.svg#segoeui') format('svg');
 font-weight:400;
}

@font-face {
    font-family: 'segoe';
    src: url('../fonts/segoeuib.eot');
    src: url('../fonts/segoeuib.eot') format('embedded-opentype'),
         url('../fonts/segoeuib.woff') format('woff'),
         url('../fonts/segoeuib.ttf') format('truetype'),
         url('../fonts/segoeuib.svg#segoeuib') format('svg');
 font-weight:600;
}
@font-face {
    font-family: 'segoe';
    src: url('../fonts/segoeuil.eot');
    src: url('../fonts/segoeuil.eot') format('embedded-opentype'),
         url('../fonts/segoeuil.woff') format('woff'),
         url('../fonts/segoeuil.ttf') format('truetype'),
         url('../fonts/segoeuil.svg#segoeuil') format('svg');
 font-weight:100;
}


Segoe UI Light
Segoe UI с насыщенностью 200.
Segoe UI Semilight
Segoe UI с насыщенностью 300.
Segoe UI
Segoe UI со стандартной насыщенностью 400.
Segoe UI Semibold
Segoe UI с насыщенностью 600.
Segoe UI Bold
Segoe UI с насыщенностью 700.
*/
@font-face {
    font-family: 'segoe';
    src: url('fonts/Segoe-UI/Cyrillic/Light/latest.eot');
    src: url('fonts/Segoe-UI/Cyrillic/Light/latest.eot?#iefix') format('embedded-opentype'),
    url('fonts/Segoe-UI/Cyrillic/Light/latest.woff') format('woff'),
    url('fonts/Segoe-UI/Cyrillic/Light/latest.ttf') format('truetype'),
    url('fonts/Segoe-UI/Cyrillic/Light/latest.svg#web') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'segoe';
    src: url('fonts/Segoe-UI/Cyrillic/Semilight/latest.eot');
    src: url('fonts/Segoe-UI/Cyrillic/Semilight/latest.eot?#iefix') format('embedded-opentype'),
    url('fonts/Segoe-UI/Cyrillic/Semilight/latest.woff') format('woff'),
    url('fonts/Segoe-UI/Cyrillic/Semilight/latest.ttf') format('truetype'),
    url('fonts/Segoe-UI/Cyrillic/Semilight/latest.svg#web') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'segoe';
    src: url('fonts/Segoe-UI/Cyrillic/Normal/latest.eot');
    src: url('fonts/Segoe-UI/Cyrillic/Normal/latest.eot?#iefix') format('embedded-opentype'),
    url('fonts/Segoe-UI/Cyrillic/Normal/latest.woff') format('woff'),
    url('fonts/Segoe-UI/Cyrillic/Normal/latest.ttf') format('truetype'),
    url('fonts/Segoe-UI/Cyrillic/Normal/latest.svg#web') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'segoe';
    src: url('fonts/Segoe-UI/Cyrillic/Semibold/latest.eot');
    src: url('fonts/Segoe-UI/Cyrillic/Semibold/latest.eot?#iefix') format('embedded-opentype'),
    url('fonts/Segoe-UI/Cyrillic/Semibold/latest.woff') format('woff'),
    url('fonts/Segoe-UI/Cyrillic/Semibold/latest.ttf') format('truetype'),
    url('fonts/Segoe-UI/Cyrillic/Semibold/latest.svg#web') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'segoe';
    src: url('fonts/Segoe-UI/Cyrillic/Bold/latest.eot');
    src: url('fonts/Segoe-UI/Cyrillic/Bold/latest.eot?#iefix') format('embedded-opentype'),
    url('fonts/Segoe-UI/Cyrillic/Bold/latest.woff') format('woff'),
    url('fonts/Segoe-UI/Cyrillic/Bold/latest.ttf') format('truetype'),
    url('fonts/Segoe-UI/Cyrillic/Bold/latest.svg#web') format('svg');
    font-weight: 700;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

*:focus {
    outline: none;
}

*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

img {
    border: 0;
    vertical-align: top;

}

ol {
    list-style-position: inside;
}

table, td {
    /*border: 0;*/
}

input, textarea {
    /* border: none;
     border-collapse: collapse;
     background: none;*/
}

p {
    margin-bottom: 12px;
}

a {
    cursor: pointer;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
    color: #4b6b03;
    text-decoration: none;
}

a:hover, a.act {
    color: #004640;
    text-decoration: none;
}

html {
    font-size: 100%;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

* html ul, li {
    text-align: left;
}

.block {
    display: block;
    float: left;
    position: relative;
}

.clear {
    clear: both;
    float: left;
    width: 100%;
    overflow: hidden;
}

.clear40 {
    clear: both;
    float: left;
    height: 40px;
    width: 100%;
    overflow: hidden;
}

.clear30 {
    clear: both;
    float: left;
    height: 30px;
    width: 100%;
    overflow: hidden;
}

* html .clear {
    display: inline;
}

br {
    overflow: hidden;
}

.imce div {
    overflow: visible;
}

p {
    margin-bottom: 10px;
}

#header p {
    margin-bottom: 0;
}

#footer p {
    margin-bottom: 5px;
}

h1 {
    font-size: 30px;
    line-height: 30px;
    font-weight: normal;
    color: #494949;
    float: left;
}

.imtitle {
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

h2 {
    font-size: 30px;
    line-height: 30px;
    font-weight: normal;
    color: #494949;
    float: left;
}

h1 a, h2 a {
    color: #3d393a;
}

body {
    position: relative;
    height: 100%;
    width: 100%;
    padding: 0;
    font-size: 14px;
    color: #515151;
    line-height: 20px;
    font-family: 'segoe';
    /*font-family: 'tahoma';*/

}

.clear {
    clear: both;
}

.fll {
    float: left;
    position: relative;
}

.flr {
    float: right;
    position: relative;
}

.w100 {
    width: 100%;
}

.rel {
    position: relative;
}

.oh {
    overflow: hidden;
}

#page_wrap {
    position: relative;
    float: left;
    width: 100%;
    min-height: 100%;
    background: #f9f9f9;
    overflow: hidden;
}

.page {
    position: relative;
    margin: 0 auto;
    min-width: 960px;
    max-width: 1240px;
    padding: 0 10px;
    /*background:#fff;  */
}

* html #page {
    height: 100%;
}

#main {
    float: left;
    width: 100%;
}

#header {
    float: left;
    width: 100%;
    background: #fff;
    z-index: 2;
    position: relative;
}

.w50p {
    width: 50%;
    clear: both;
}

.w70p {
    width: 50%;
    clear: both;
}

/*header*/
.topline {
    position: relative;
    height: 30px;
    margin: 0 auto;
    overflow: hidden;
    background: #004640;
    color: #fff;
    font-size: 12px;
}

#logo {
    float: left;
    margin: 27px 0 0 0;
}

#logo img {
    width: 150px;
}

.region-header {
    float: left;
    width: 100%;
}

.region-header .block {
    float: right;
}

.region-header .block-locale {
    float: left;
    width: 200px;
    height: 30px;
    text-transform: uppercase;
    font-weight: 100;
}

.block-locale ul {
    list-style-type: none;
}

.block-locale li a {
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    font-size: 12px;
    text-align: center;
    color: #fff;
    display: block;
}

.block-locale li.active a {
    background: #fff;
    color: #616161;
}

.block-locale li a:hover {
    background: #fff;
    color: #616161;
}

#b-2, #b-3 {
    float: right;
    height: 30px;
}

#b-2 {
    width: 38px;
    background: url(/files/images/b2_bg.png) no-repeat left center;
}

#b-3 {
    padding-right: 5px;
}

#topsitemap {
    display: block;
    width: 30px;
    height: 30px;
    background: url(/files/images/sitemap_icon.png) no-repeat center center;
    text-decoration: none;
    float: right;
}

#topsitemap:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.topsearch {
    float: left;
    height: 30px;
}

.topsearch_submit {
    display: block;
    width: 30px;
    height: 30px;
    background: url(/files/images/search_icon.png) no-repeat center center;
    text-decoration: none;
    float: right;
    cursor: pointer;
}

.topsearch_submit:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

#sword {
    display: none;
}

.topsearch #sword.active {
    display: block;
}

#sword {
    float: left;
    width: 205px;
    padding: 2px 5px;
    height: 16px;
    border: 0;
    border-bottom: 1px solid #336b66;
    line-height: 16px;
    font-size: 12px;
    color: #547672;
    margin: 5px 5px 0 0;
    background: none;
}

.logo_outer {
    float: left;
    width: 16%;
    margin: 0;
    height: 110px;

}

.smenu {
    float: right;
    width: 84%;
    margin: 0;
    height: 110px;
}

.lang_fr .logo_outer {
    width: 20%;
}

.lang_fr .smenu {
    width: 80%;
}

.hmenu {
    float: right;
    margin: 0 0 0 0;
    height: 110px;
    width: 100%;
    text-align: justify;
    letter-spacing: 30px;
}

.oh_m {
    /*float: left; */
    height: 110px;
    /* margin: 0; */
    position: relative;
    /* width: 180px; */
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
}

.hmenu .oh_m{
  width: 17%;
}

/*.oh_m:last-child {
    width: 140px;
}*/

.gborder {
    position: absolute;
    width: 60px;
    height: 5px;
    left: 0;
    top: 26px;
    background: #efefef;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}

#mitem_460, #mitem_458, #mitem_518 {
    background: url(/files/images/ic_company.png) no-repeat left 44px;
    padding-left: 26px;
}

#mitem_536, #mitem_555, #mitem_557 {
    background: url(/files/images/ic_press_center.png) no-repeat left 44px;
    padding-left: 26px;
}

#mitem_586, #mitem_587, #mitem_588 {
    background: url(/files/images/ukraine_icon.png) no-repeat left 44px;
    padding-left: 30px;
}

#mitem_481, #mitem_480, #mitem_479 {
    background: url(/files/images/ic_contacts.png) no-repeat left 44px;
    padding-left: 26px;
}

#mitem_470, #mitem_471 {
    background: url(/files/images/ic_investor_relations.png) no-repeat left 44px;
    padding-left: 26px;
}

.oh_m .gborder {
    left: 30px;
}

.oh_m a {
    text-decoration: none;
    color: #004640;
    float: left;
    line-height: 22px;
    font-size: 12px;
    text-transform: uppercase;
    padding: 40px 0 17px 0;
    font-weight: bold;
}

.oh_m a.active .gborder, .oh_m a:hover .gborder {
    background: #004640;
}

.submenu {
    position: absolute;
    width: 170px;
    padding: 0 0 0 0;
    left: 10px;
    top: 110px;
    background: #fff;
    border-left: 1px solid #cccccc;
    z-index: 5;
    display: none;
}

.oh_m a span {
    display: block;
    width: 100%;
    font-size: 11px;
    color: #6b6b6b;
    text-transform: none;
    font-weight: normal;
}

.oh_m:hover .submenu {
    display: block;
}

.submenu .sub_oh_m {

}

.submenu a {
    width: 130px;
    padding: 5px 12px 5px 28px;
    display: block;
    text-align: left;
    font-size: 11px;
    color: #6b6b6b;
    float: left;
    font-weight: normal;
    line-height: 20px;
}

.submenu a:hover, .submenu a.active {
    background: #f9f9f9;
    color: #004640;
}

.ulogin_block {
    float: left;
    width: 75px;
    height: 44px;
    background: rgba(255, 255, 255, 0.6);
    line-height: 44px;
    text-decoration: none;
    font-size: 12px;
    text-align: center;
    color: #616161;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;

}

.ulogin_block .userlogin {
    line-height: 44px;
    text-decoration: none;
    font-size: 12px;
    color: #616161;
    text-transform: uppercase;
    width: 100%;
    height: 44px;
    float: left;
}

.ulogin_block img {
    margin-top: 14px;
}

.ulogin_block:hover {
    background: #fff;
}

.right_head {
    float: right;
    width: 75px;
    height: 88px;
}

.coname {
    float: left;
    width: 100%;
    color: #494949;
    text-align: center;
    font-size: 30px;
    margin: 13px 0 0 0;
}

.codescr {
    color: #494949;
    margin: 64px auto;
    width: 528px;
    font-size: 50px;
    text-align: center;
    line-height: 70px;
    text-transform: uppercase;
}

.codescr_link {
    float: left;
    color: #494949;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
    height: 20px;
    line-height: 20px;
    padding: 15px 40px;
    background: rgba(255, 255, 255, 0.6);
    margin: 60px 0 0 0;
    text-transform: uppercase;
}

.codescr_link:hover {
    color: #494949;
    background: #fff;
}

.nodisplay {
    display: none;
}

.header_second {
    float: left;
    width: 100%;
    height: 88px;
    background: #fffef7;
}

/*eofheader*/

/*content*/
#main {
    float: left;
    width: 100%;
    z-index: 1;
    position: relative;
}

.content_area {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    min-height: 250px;
}

.fpblocks {
    float: left;
    width: 100%;
    /*padding: 0 0 40px 0;*/
    background: #fff;
}

.fpblocks .col_fp {
    float: left;
    width: 38%;
    margin: 0 0 0 0;
    padding: 40px 1% 40px 0;
}

.fpblocks .col_fp.last {
    float: left;
    width: 27%;
    margin: 0;
}

.fpblocks .col_fp:first-child {
    width: 32%;
}

.in-link, .fb {
    display: block;
    height: 24px;
    width: 24px;
    margin: 6px 0 0 5px;
    float: right;
    overflow: hidden;
}

.fb {
    background: url(/files/images/f_icon.png) no-repeat left top;
}

.in-link {
    background: url(/files/images/in_icon.png) no-repeat left top;
}

.in-link:hover, .fb:hover {
    background-position: left -24px;
}

.follow_txt {
    float: right;
    height: 24px;
    display: none;
}

.b_title {
    overflow: hidden;
    margin: 0 0 30px 0;
    color: #004640;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 20px;
    padding-left: 25px;
    border-left: 5px solid #004640;
}

#footer .b_title {
    margin: 10px 0 10px 0;
}

.col_fp .b_content {
    overflow: hidden;
    padding: 0 20px 0 30px;
}

.gray_bg {
    background: #f9f9f9;
}

.readmore {
    text-transform: uppercase;
    color: #4b6b03;
    text-decoration: none;
}

.readmore:hover {
    text-decoration: underline;
}

.region-fc1 > .block:first-child {
    margin-bottom: 60px;
}

.region-fc2 > .block:first-child {
    margin-bottom: 20px;
}

.region-fc1 .block-block.last {
    margin-top: 10px;
}

.region-fc2 .block-block.last {
    margin-top: 20px;
}

#b-photos {
    float: left;
    width: 100%;
    margin: 0;
}

.ffleft {
    float: left;
    width: 90px;
    margin: 0;
}

.ffright {
    float: left;
    width: 165px;
    margin: 0;
}

.ffdata {
    text-transform: uppercase;
    color: #515151;
    float: left;
    width: 100%;
    margin: 0 0 5px 0;
    text-decoration: none;
}

.ffdata:hover {
    text-decoration: underline;
}

.region-fc2 .block {
    float: left;
    width: 100%;
}

#b-news .ffright {
    float: none;
    width: auto;
    margin: 0;
    overflow: hidden;
}

.ffcreated {
    float: left;
    width: 100%;
    font-size: 12px;
}

.course_outer {
    float: left;
    width: 100%;
}

.course_item {
    float: left;
    width: 33%;
    text-transform: uppercase;
    color: #515151;
}

#b-rates {
    padding-bottom: 40px;
}

.course_source {
    color: #515151;
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
    font-size: 12px;
}

.course_source span {
    color: #4b6b03;
}

.b_stock {
    float: left;
    width: 100%;
    margin: 0 0 90px 0;
    color: #515151;
    font-size: 12px;
}

.bot_data .b_stock {
    width: 290px;
}

.b_stock_lupd {
    float: left;
    width: 100%;
    font-size: 14px;
}

.b_stock_price {
    float: left;
    width: 100%;
    color: #004640;
    font-size: 36px;
    font-weight: bold;
    margin: 30px 0 20px 0;
    line-height: 36px;
    font-family: sans-serif;
}

.b_stock_lupd.cots {
    float: left;
    width: 90%;
    padding-left: 10%;
    color: #000;
    font-size: 18px;
    height: 20px;
    line-height: 20px;
    margin: 0 0 30px 0;
}

.b_stock_lupd.cots.down {
    background: url(/files/images/down.png) no-repeat left top;
}

.b_stock_lupd.cots.up {
    background: url(/files/images/up.png) no-repeat left top;
}

.b_last_docs {
    float: left;
    width: 100%;
}

.bot_data .b_last_docs {
    float: right;
    width: 300px;
}

#b-block-block-21 {
    float: left;
    width: 100%;
}

.bot_data #b-stock {
    float: left;
    width: 100%;
}

.pdf_file_block {
    background: #ececec url(/files/images/pdf.png) no-repeat 10px 10px;
    display: block;
    overflow: hidden;
    padding: 10px;
    min-height: 50px;
    margin: 0 0 20px 0;
    text-decoration: none;
}

.pdf_file_block:hover {
    background: #d4dcdb url(/files/images/pdf.png) no-repeat 10px 10px;
}

.contacts_file_block {
    background: #004640 url(/files/images/mail_white.png) no-repeat 10px 10px;
    display: block;
    overflow: hidden;
    padding: 10px;
    min-height: 50px;
    margin: 0 0 20px 0;
    text-decoration: none;

}

.contacts_file_block:hover {
    background: #d4dcdb url(/files/images/mail.png) no-repeat 10px 10px;
}

.pdf_file_block.incontent {
    background: #fff url(/files/images/pdf.png) no-repeat 10px 10px;
    float: left;
    clear: both;
    display: block;
}
.report-view-pane{
    min-height: 275px;
    overflow: hidden;
}
.pdf_file_block.incontent:hover {
    background: #ececec url(/files/images/pdf.png) no-repeat 10px 10px;
}

.pdf_ti {
    display: block;
    overflow: hidden;
    padding-left: 64px;
    text-transform: uppercase;
    color: #515151;
    margin: 3px 0 6px 0;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
}

.pdf_sub {
    display: block;
    overflow: hidden;
    padding-left: 64px;
    color: #515151;
    font-size: 12px;
    text-decoration: none;
}

.contacts_file_block .pdf_ti, .contacts_file_block .pdf_sub {
    color: #fff;
}

.contacts_file_block:hover .pdf_ti, .contacts_file_block:hover .pdf_sub {
    color: #515151;
}

.content_left {
    float: left;
    width: 190px;
    display: block;
    min-height: 100px;
}

.content_right {
    margin: 0 0 0 190px;
    min-height: 100px;
    padding: 0;
}

.content_right.widepage {
    margin: 0 0 0 0;
}

.wblock_outer {
    float: left;
    padding: 0 0 55px 0;
    background: #fff;
    width: 100%;
    position: relative;
}

.wblock {
    background: #fff;
    padding: 0 30px 0 30px;

}

.lacalut {
    position: absolute;
    left: 0;
    bottom: -2000px;
    right: 0;
    height: 2000px;
    background: #fff;
    z-index: -1;
}

.node-page .links.inline {
    display: none;
}

.breadcrumb {
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
}

.title {
    float: left;
    width: 100%;
    margin: 0 0 18px 0;
    line-height: 22px;
    font-size: 18px;
    color: #004640;
    font-weight: bold;
    text-transform: uppercase;
    padding: 9px 0;
    border-bottom: 1px solid #cccccc;
}

.breadcrumb ol {
    float: left;
    width: 100%;
    list-style-type: none;
}

.breadcrumb ol li {
    float: left;
    color: #515151;
    font-size: 12px;
    text-decoration: none;
    margin-right: 4px;
}

.breadcrumb ol li a {
    color: #004640;
    text-decoration: none;
}

.breadcrumb ol li a:hover {
    text-decoration: underline;
}

.left_hmenu {
    float: left;
    width: 100%;
    margin: 18px 0 0 0;
}

.left_oh_m {
    float: left;
    margin: 0;
    position: relative;
    width: 100%;
}

.left_oh_m a {
    float: left;
    margin: 0;
    padding: 9px 0 9px 18px;
    line-height: 16px;
    font-size: 13px;
    text-transform: uppercase;
    color: #6b6b6b;
    text-decoration: none;
    overflow: hidden;
}

.left_oh_m a:hover, .left_oh_m a.active {
    color: #004640;
}

.lm_bord {
    position: absolute;
    left: 0;
    height: 20px;
    width: 3px;
    background: #efefef;
    top: 7px;
}

.left_oh_m:hover .lm_bord, .left_oh_m.active .lm_bord {
    background: #004640;
}

.node h2 {
    color: #004640;
    background: #f9f9f9;
    font-size: 14px;
    line-height: 24px;
    overflow: hidden;
    padding: 0 27px;
    border-left: 3px solid #efefef;
    margin-left: -30px;
    font-weight: bold;
}

.wrap_title {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}

.view-staff {
    float: left;
    width: 100%;
    margin: 0;
    text-align: justify;
    letter-spacing: 10px;
}

.view-staff .views-row {
    display: inline-block;
    width: 180px;
    height: 320px;
    margin: 0 0 66px 0;
}

.staff_teaser {
    float: left;
    width: 180px;
    height: 320px;
    margin: 0 0 66px 0;
    display: block;
    letter-spacing: normal;
    position: relative;
    text-align: left;
}

.staff_teaser_pseudo {
    width: 180px;
    height: 1px;
    display: inline-block;
    overflow: hidden;
}

.staff_teaser img {
    display: block;
    width: 100%;
    float: left;
    padding: 0;
    border-bottom: 5px solid #efefef;
    margin: 0 0 18px 0;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}

.staff_teaser:hover img {
    border-bottom: 5px solid #004640;
}

.gname {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #004640;
    margin: 0 0 10px 0;
    font-weight: bold;
}

.gpost {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    color: #004640;
    margin: 0 0 0 0;
}

.scover {
    width: 180px;
    height: 205px;
    position: absolute;
    left: 0;
    top: 0;
    background: #004640;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}

.staff_teaser:hover .scover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
    -moz-opacity: 0.1;
    -khtml-opacity: 0.1;
    opacity: 0.1;
}

.third_menu {
    float: left;
    width: 100%;
    margin: 5px 0;
}

.third_menu_item {
    float: left;
    width: 100%;
    margin: 0;
    position: relative;

}

.left_oh_m a.third_menu_link {
    line-height: 18px;
    padding-left: 20px;
    font-size: 14px;
    text-transform: none;
    font-weight: normal;
    padding: 0 0 0 20px;
    margin: 10px 0 10px 30px;
}

.th_lm_bord {
    position: absolute;
    left: 30px;
    height: 14px;
    width: 3px;
    background: #efefef;
    top: 12px;
}

.third_menu_item:hover .th_lm_bord, .third_menu_item.active .th_lm_bord {
    background: #004640;
}

.staff_full {
    float: left;
    width: 100%;
}

.staff_pic{
    width: 40%;

    box-sizing: border-box;
    float: left;
    padding: 0px 25px 25px 0;
}

.staff_descr {
    width: 56%;
    float: left;
    margin-left: 4%;
}

.dtext {
    float: left;
    width: 100%;
    margin: 14px 0 0 0;
}

.view-partners {
    float: left;
    width: 100%;
    margin: 0;
    text-align: justify;
    letter-spacing: 10px;
}

.view-partners .views-row {
    display: inline-block;
    width: 180px;
    height: 210px;
    margin: 0 0 30px 0;
}

.partner_teaser {
    float: left;
    width: 180px;
    height: 210px;
    margin: 10px 0 20px 0;
    display: block;
    letter-spacing: normal;
    position: relative;
    text-align: left;
    letter-spacing: normal;
}

.partner_teaser_pseudo {
    width: 180px;
    height: 1px;
    display: inline-block;
    overflow: hidden;
}

.partner_teaser img {
    display: block;
    width: 100%;
    float: left;
    height: auto !important;
    margin: 0 auto;

}

.partner_teaser img.main_img {
    display: none;
}

.partner_teaser:hover img.main_img {
    display: block;
}

.partner_teaser:hover img.sec_img {
    display: none;
}

.partner_logo {
    float: left;
    width: 180px;
    height: 95px;
    overflow: hidden;
    margin: 0 0 12px 0;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
    border-bottom: 5px solid #efefef;
}

.partner_teaser:hover .partner_logo {
    border-bottom: 5px solid #004640;
}

.partner_title {
    float: left;
    width: 180px;
    max-height: 86px;
    line-height: 22px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #004640;
}

.view-videos {
    float: left;
    width: 100%;
    margin: 0;
    text-align: justify;
    letter-spacing: 20px;
}

.view-videos .views-row {
    width: 290px;
    display: inline-block;
    margin-bottom: 20px;
}

.videoitem {
    float: left;
    width: 290px;
    overflow: hidden;
    margin: 0 0 0 0;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
    border-bottom: 5px solid #efefef;
}

.videoitem:hover {
    border-bottom: 5px solid #004640;
}

.videotitle {
    margin: 0;
    text-align: left;
    letter-spacing: normal;
    padding: 5px;
    color: #fff;
    background: #004640;
}

.photos_data {
    float: left;
    width: 100%;
    margin: 0;
    text-align: justify;
    letter-spacing: 20px;
}

.photos_data .photoitem {
    width: 290px;
    height: 250px;
    display: inline-block;
}

.photoitem img {
    float: left;
    width: 290px;
    overflow: hidden;
    margin: 0 0 0 0;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
    border-bottom: 5px solid #efefef;
}

.photoitem:hover img {
    border-bottom: 5px solid #004640;
}

.title_outer {
    position: relative;
    width: 100%;
    float: left;
}

.year_menu {
    position: absolute;
    right: 0;
    top: 14px;
}

.year_menu.regions {
    text-align: right;
    max-width: 80%;
    top: -5px;
}
.year_menu.regions .title_menu_item {
    float: none;
    display: inline-block;
    padding: 0 8px 0 0;
    margin: 0 0 0 8px;
    border-left: none;
    border-right: 1px solid #6b6b6b;
}
.year_menu.regions .title_menu_item:last-child {
    border-right: none;
}
.year_menu.regions .title_menu_item:first-child {
    display: block;
    border-right: none;
    margin-bottom: 4px;
}

.title_menu_item {
    float: left;
    padding: 0 0 0 8px;
    margin: 0 8px 0 0;
    border-left: 1px solid #6b6b6b;
    height: 14px;
    line-height: 14px;
}

.title_menu_item:first-child {
    border-left: 0;
}

.title_menu_item a {
    color: #6b6b6b;
    text-decoration: none;
    font-size: 12px;
}

.title_menu_item a:hover {
    color: #004640;
}

.title_menu_item.active a {
    color: #004640;
    font-weight: bold;
}

.office_map {
    float: left;
    width: 102%;
    height: 280px;
    z-index: 1;
    position: relative;
    border-left: 1px solid #ccc;
    margin: 0 0 0 -1%;
}

#b-block-block-17, #b-block-block-16 {
    float: left;
    width: 100%;
    margin: 0;
}

.offices_outer {
    float: left;
    width: 100%;
    margin: 0;
}

.offices_data {
    float: left;
    width: 100%;
    margin: 0;
    text-align: justify;
    letter-spacing: 80px;
    z-index: 2;
}

.office_item {
    display: inline-block;
    letter-spacing: normal;
    text-align: left;
    width: 155px;
    color: #515151;
    font-size: 14px;
    line-height: 20px;
    position: relative;
    vertical-align: top;
    height: 220px;
}

.o_title {
    color: #004640;
    font-weight: bold;
    text-transform: uppercase;
    float: left;
    width: 100%;
    margin: 0 0 8px 0;
}

.o_descr {
    float: left;
    width: 100%;
    margin: 0 0 0 0;
}

.o_link {
    left: 0;
    bottom: 0;
    width: 100%;
    margin: 0 0 0 0;
    position: absolute;
    cursor: pointer;
    height: 36px;
    line-height: 36px;
    color: #4b6b03;
}

.o_link:hover {
    color: #004640;
}

.o_border_bot {
    position: absolute;
    width: 150px;
    height: 5px;
    background: #004640;
    bottom: -5px;
    left: 0;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    z-index: 2;
}

.office_item:hover .o_border_bot {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.contacts_form {
    float: left;
    width: 180px;
    margin: 30px 0 0 0;
}

.lf_title {
    float: left;
    width: 100%;
    margin: 0 0 16px 0;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 20px;
    color: #6b6b6b;
}

.mailto {
    font-size: 13px;
    width: 100%;
    margin: 0 0 24px 0;
    cursor: pointer;
    height: 20px;
    line-height: 20px;
    color: #4b6b03;
    float: left;
}

.mailto:hover {
    color: #004640;
}

.form_item {
    float: left;
    width: 100%;
    margin: 0 0 8px 0;
}

.label {
    float: left;
    width: 100%;
    line-height: 26px;
    color: #004640;
    font-size: 12px;
}

.finput input {
    border: 2px solid #e5e5e5;
    float: left;
    width: 180px;
    height: 20px;
    line-height: 20px;
    padding: 5px;
}

.finput textarea {
    border: 2px solid #e5e5e5;
    float: left;
    width: 180px;
    max-width: 216px;
    line-height: 20px;
    height: 100px;
    max-height: 100px;
    padding: 5px;
}

.finput input.err, .finput textarea.err {
    border: 2px solid #ff0000;
}

.form_submit {
    font-size: 12px;
    /*width: 100%;*/
    float: right;
    margin: 12px 0 0 0;
    height: 26px;
    line-height: 20px;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 0 35px;
    background: #004640;
    color: #fff;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}

.form_submit:hover {
    background: #005d55;
}

.form_submit.nact {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
    -moz-opacity: 0.1;
    -khtml-opacity: 0.1;
    opacity: 0.1;
}

.bot_data .block {
    float: left;
    width: 50%;
}

.sitemap {
    float: left;
    width: 100%;
}

.sitemap .oh_m {
    height: auto;
    margin: 0 0 50px 5%;
    position: relative;
    width: 28%;
}

.sitemap .oh_m .submenu {
    position: relative;
    width: 100%;
    padding: 0 0 0 0;
    left: 0;
    top: 0;
    background: #fff;
    border-left: 0;
    z-index: 5;
    display: block;
}

.sitemap .oh_m a {
    padding: 54px 0 22px 0;
}

.sitemap .submenu a {
    width: 99%;
    padding: 2px 12px 3px 28px;
    border-left: 5px solid #efefef;
    margin: 6px 0;
}

.sitemap .submenu a:hover {
    border-left: 5px solid #004640;
}

.search_results {
    float: left;
    width: 100%;
}

.search_item {
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
}

.search_item_link {
    display: block;
    font-size: 14px;
    color: #6b6b6b;
    float: left;
    font-weight: normal;
    line-height: 20px;
    width: 99%;
    padding: 2px 12px 3px 28px;
    border-left: 5px solid #efefef;
    margin: 6px 0;
}

.search_item_link:hover {
    border-left: 5px solid #004640;
}

.gray_markers {
    list-style-type: none;
}

.gray_markers li {
    list-style-type: none;
    padding-left: 20px;
    background: url(/files/images/gray_marker.png) no-repeat left 6px;
}

.pitems_area {
    float: left;
    width: 100%;
    display: none;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}

.pitems_area.active {
    display: block;
}

.pager_area {
    float: right;
    height: 18px;
    line-height: 18px;
    padding: 7px 5px;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}

.pager_title {
    float: left;
    color: #004640;
    font-weight: 600;
    font-size: 14px;
    margin-right: 14px;
}

.pager_item {
    float: left;
    color: #515151;
    font-size: 14px;
    padding: 0 11px;
    border-left: 1px solid #efefef;
    cursor: pointer;
}

.pager_item.active {
    color: #515151;
    font-weight: 600;
}

.pager_item:hover {
    color: #515151;
}

.pager_items {
    float: left;
}

.chart_area {
    position: relative;
    float: left;
    width: 100%;
}

#pcZoom {
    position: absolute;
    top: 7px;
    right: 326px;
}

#pcZoom a {
    margin: 0 3px;
}

#pcZoom a.active {
    color: #ccc;
}

.view-news {
    float: left;
    position: relative;
    text-align: justify;
    width: 100%;
}

.view-news .views-row {
    float: left;
    width: 47%;
    min-height: 90px;
}

.view-news .views-row.views-row-even {
    float: right;
}

.news_teaser {
    display: block;

    min-height: 130px;
    padding: 0 10px;
    border-left: 5px solid #ececec;
    vertical-align: top;
    margin: 15px 0;
}

.news_teaser:hover {
    background-color: #ececec;
}

.news_teaser .news_ti {
    float: left;
    width: 100%;
    text-transform: uppercase;
    font-size: 12px;
    color: #515151;
    margin: 5px 0 0 0;
    line-height: 22px;
    font-weight: bold;
}

.news_teaser .news_sub {
    float: left;
    width: 100%;
    font-size: 12px;
    color: #515151;
    margin: 0 0 0 0;
    line-height: 27px;
}

.nteaser_pic {
    float: left;
    width: 140px;
    position: relative;
}

.nteaser_content {
    overflow: hidden;
    text-align: left;
}

.npic {
    float: left;
    margin: 0 30px 30px 0;
}

.news_videoitem div {
    margin: 40px auto 40px auto;
}

.news_full .photos_outer {
    width: 80%;
    margin: 0 auto;
}

.news_full .photos_outer {
    width: 80%;
    margin: 0 auto;
}

.news_r {
    color: #004640;
    margin-bottom: 10px;
    overflow: hidden;
    float: none;
    display: inline-block;
}

.quote {
    float: none;
    padding: 0 0 0 20px;
    border-left: 5px solid #ececec;
    overflow: hidden;
    font-size: 16px;
}

.nodisplay {
    display: none !important;
}

.slider_linker {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 0;
    background: #0a453f;
    z-index: 100;
    text-transform: uppercase;
}

.w96 {
    width: 96%;
    padding: 0 2%;
}

.linker_title {
    color: #b2babc;
    font-size: 22px;
    line-height: 23px;
    padding: 6px 2%;
    font-weight: bold;
}

.linker_link {
    color: #ffffff;
    font-size: 18px;
    line-height: 24px;
    padding: 0 2% 8px 2%;
}

.linker_link a {
    color: #ffffff;
}

.linker_link a:hover {
    text-decoration: underline;
}

.footnote {
    color: #0a453f;
    font-size: 18px;
    line-height: 24px;
    padding: 12px 2%;
    background: #b2babc;
}

.item-list {
    float: left;
    width: 100%;
}

.item-list .pager {
    float: left;
    width: 100%;
    list-style-type: none;
    letter-spacing: normal;
}

.item-list .pager li {
    float: left;
    margin-right: 20px;
}

.element-invisible {
    display: none;
}

/*eofcontent*/

/* footer */
#bottom_wrap {
    position: relative;
    height: 40px;
    margin: 0 auto;
    overflow: hidden;
    background: #004640;
    color: #cbd3d2;
    font-size: 12px;
    font-weight: 100;
}

#bottom_wrap a {
    color: #cbd3d2;
}

.region-bottom .block {
    line-height: 40px;
    height: 40px;
    float: left;
    margin: 0;
}

.region-bottom .block p {
    float: left;
    margin: 0 0 0 5px;
}

.region-bottom .block.last {
    float: right;
    margin: 0;
}

#footer_outer {
    position: relative;
    height: 150px;
    margin: 0 auto;
    overflow: hidden;
    background: url(/files/images/pat.png) repeat-x;
}

#footer {
    position: relative;
    height: 150px;
    margin: 0;
    overflow: hidden;
    width: 100%;
    float: left;
}

#footer_wrap {
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    /*overflow:hidden;*/
    margin-top: -190px;

}

#footer_clear {
    position: relative;
    float: left;
    width: 100%;
    height: 190px;
}

.sec_page #footer_clear {
    height: 40px;
}

.sec_page #footer_wrap {
    margin-top: -40px;
    z-index: 1;
}

/* eoffooter */

/*media*/

.cycle-slideshow, .cycle-slideshow * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cycle-slideshow {
    width: 100%;
    min-width: 100%;
    max-width: 1240px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
    background: #fff;
}

/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static;
    z-index: 100;
}

/* pager */
.cycle-pager {
    text-align: center;
    width: 100%;
    z-index: 500;
    position: absolute;
    top: 10px;
    overflow: hidden;
}

.cycle-pager span {
    font-family: arial;
    font-size: 50px;
    width: 16px;
    height: 16px;
    display: inline-block;
    color: #ddd;
    cursor: pointer;
}

.cycle-pager span.cycle-pager-active {
    color: #D69746;
}

.cycle-pager > * {
    cursor: pointer;
}

/* caption */
.cycle-caption {
    position: absolute;
    color: white;
    bottom: 15px;
    right: 15px;
    z-index: 700;
}

/* overlay */
.cycle-overlay {
    font-family: tahoma, arial;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 600;
    background: black;
    color: white;
    padding: 15px;
    opacity: .5;
}

.disabled {
    opacity: .5;
    filter: alpha(opacity=50);
}

/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused';
    color: white;
    background: black;
    padding: 10px;
    z-index: 500;
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 10px;
    opacity: .5;
    filter: alpha(opacity=50);
}

.region-footer .block {
    float: left;
    width: 100%;
}

.jcarousel-wrapper {
    margin: 0 0 0 0;
    position: relative;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 90%;
    padding: 0;
    margin: 0 5%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    border: 0;
    margin: 0 10px;
    width: 180px;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
    margin: 0 auto;
}

.jcarousel .main_img {
    display: none;
}

.sec_img {
    opacity: .8;
    filter: alpha(opacity=80);
}

.jcarousel li:hover .main_img {
    display: block;
}

.jcarousel li:hover .sec_img {
    display: none;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -9px;
    width: 11px;
    height: 18px;
    text-align: center;
    background: url(/files/images/arrow_left.png);
    text-decoration: none;
    -webkit-transition: all linear 0;
    -moz-transition: all linear 0;
    -o-transition: all linear 0;
    transition: all linear 0;
}

.jcarousel-control-prev {
    left: 28px;
}

.jcarousel-control-next {
    right: 28px;
    background: url(/files/images/arrow_right.png);
}

.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
    background-position: left -18px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;

    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

/*eofmedia*/

@media screen and (max-height: 768px) {
    .s1-wrapper {
        height: 250px;
        overflow: hidden;
    }

    .cycle-slideshow {
        margin-top: -125px;
    }
}

@media screen and (max-width: 1200px) {
    .offices_data {
        letter-spacing: 60px;
    }

    .hmenu {
        letter-spacing: 25px;
    }
}

@media screen and (max-width: 1150px) {
    .offices_data {
        letter-spacing: 30px;
    }

}

@media screen and (max-width: 1100px) {
    .hmenu {
        letter-spacing: 15px;
    }
    .oh_m a {
        font-size: 12px;
    }

}

@media screen and (max-width: 1050px) {
    .offices_data {
        letter-spacing: 10px;
    }

    .course_item {
        font-size: 13px;
    }

}

/*@media screen and (max-width: 980px) {


}*/
body, .page_wrap {
    min-width: 990px;
}

.ukr_menu_first {
    color: #2196F3;
    height: 11px;
    display: block;
    line-height: 22px;
    overflow: hidden;
}

.ukr_menu_second {
    clear: both;
    display: block;
    color: #FFC107;
    margin-top: 0px;
    overflow: hidden;
    height: 11px;
    line-height: 0px;
}

.mrg-b-30 {
    margin-bottom: 30px;
}

.other .news_videoitem {
    overflow: hidden;
}

.other .pdf_file_block {
    max-width: 300px;
}

.region-fc2 .block.live-block {
    width: 50%;
    float: left;
}

.region-fc2 .block.bleyzer-block {
    width: 50%;
}

#b-block-block-32 {
    margin-top: 10px
}

.view-other .views-row {
    float: left;
    width: 47%;
    min-height: 90px;
}
.help-block.help-block-error{
    color: red;
}
.contacts_form textarea{
    max-height: 500px;
}
.history-view-item .news_teaser  {
    min-height: 60px;
}
.nbw img {
    max-width: 100%;
    height: auto;
}
.jw-rightclick.jw-reset.jw-open {
    display: none!important;
}
.jw-display-icon-container {
    -moz-border-radius: 50%!important;
    -webkit-border-radius: 50%!important;
    border-radius: 50%!important;
}
.jw-icon:before {
    margin-right: -20px;
}
.view-partners #w1 > div {
    display: inline-block;
    vertical-align: top;
}
.vg-item {
    display: inline-block;
    vertical-align: top;
}
.content-image-wrp img{
    height: auto;
    max-width: 100%;
}
.linkedin-share-button{
    float: right;
    margin-left: 10px;
}

@media screen and (max-width: 1244px) {
    .submenu a {
        font-size: 10px;
    }

    .oh_m a span {
        font-size: 10px;
    }

    .oh_m a {
        font-size: 11px;
    }

    .hmenu {
        letter-spacing: 35px;
    }
}
@media screen and (max-width: 1205px) {
    .hmenu {
        letter-spacing: 25px;
    }
}
@media screen and (max-width: 1177px) {
    .hmenu {
        letter-spacing: 20px;
    }
}
@media screen and (max-width: 1144px) {
    .hmenu {
        letter-spacing: 15px;
    }
}
